body {background-color:#cccc33;}
.contents {width:760px; margin-left:5%; background-color:#ffffff; margin-top:0; padding-top:0; border:solid 1px #550000; text-align:center;}
.bar {text-align:left; border-bottom:solid 6px #ccba7c;}
.midashi {text-align:left;}
.caption {font-size:0.75em; color:#660000; line-height:1.5em; padding-bottom:20px; margin-bottom:0px; line-height:1.5em;}
.yajirushi {font-size:0.75em; color:#333333; margin-top:20px; margin-bottom:20px;}
address {width:760px; border-top:solid 9px #cccc33;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
text-align:left;
font-size:0.75em;
font-weight:bold;
font-style:normal;
color:#550000;
}
